Announcement

Collapse
No announcement yet.

Security Token Missing Error with Firefox Only

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Security Token Missing Error with Firefox Only

    Guys I have had a couple users report this error to me:

    http://i288.photobucket.com/albums/l...elas/error.jpg


    It only occurs with Firefox 3.0.2 so far, when clicking on UserCP. I haven't seen it with Internet Explorer. If I only see it in Mozilla Firefox, then its not a template issue right? How can I fix this?
    Last edited by Thamelas; Sun 28 Sep '08, 10:32am.

  • #2
    Are you using a different style with firefox?

    Comment


    • #3
      Nope its the same style. I have it set as default and users cannot change it. This error occurs when goin to the UserCP though.

      Comment


      • #4
        What happens if you use firefox on the default style?

        Comment


        • #5
          I'll try and post back.

          Comment


          • #6
            No. There error does not seem to appear when viewing the forum with the vBulletin default style.

            Comment


            • #7
              And the modified style does have an issue?

              Comment


              • #8
                Yes, but only in Firefox.

                Comment


                • #9
                  Its still an isssue with a custom style though, we really can't help.

                  Comment


                  • #10
                    I made the styles user selectable. Then changed it back to the default and not allowing the user to select a style. Now the error doesn't pop up anymore for me in Firefox. If its a style error it wouldn't work sometimes and not others. It'd be broke all the time. I don't get it.

                    Comment


                    • #11
                      Ok. I created multiple user accounts to test this. This error occurs on a test account, but not on my admin account. This is only in Firefox.

                      Comment


                      • #12
                        My guess is hat the Admin account is using a different style. But in any case this is due to a modification that you need to remove.

                        Please see this thread for the steps to resolve this error in 3.7:

                        http://www.vbulletin.com/forum/showthread.php?t=268862
                        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                        Change CKEditor Colors to Match Style (for 4.1.4 and above)

                        Steve Machol Photography


                        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                        Comment


                        • #13
                          Ok look. I would be inclined to agree with you but...

                          (All using the SAME style)

                          1. This error does not occur using the admin account.

                          2. This error does not occur with older accounts.

                          3. This error only occurs with new accounts and only in Firefox.

                          Now if they all use the same style and the error only occurs with new registrations, that tells me it is not a style issue at all. It is something else.

                          Comment


                          • #14
                            You're missing the security token code for the dst update in the specific style, more than likely.

                            Comment


                            • #15
                              Ok. How can I go about weeding out where that is? What do I look for?

                              Comment

                              Related Topics

                              Collapse

                              Working...
                              X